U++ - Bug #704
GLDrawDemo - Resizing dosen't work
03/01/2014 11:55 PM - Zbigniew Rebacz

Status: Approved
Priority: Normal
Assignee: Zbigniew Rebacz
Category: GLDraw

Target version:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

03/01/2014

0%
0.00 hour
0.00 hour

Description

http://www.ultimatepp.org/forum/index.php?t=msg&#38;g90t0=42251&#38;#msg 42251

P.S.

| didn't assign this bug to someone, because | don't know who is responsible for GLCtrl or GLDraw.

History

#1 - 03/12/2014 08:57 PM - Zbigniew Rebacz
- Category changed from GLCtrl to GLDraw

#2 - 03/22/2014 03:51 AM - Zbigniew Rebacz

- Status changed from In Progress to Approved
- Assignee set to Zbigniew Rebacz
http://www.ultimatepp.org/forum/index.php?t=msg&#38;goto=42251&#38;#msg_42251

